.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.803000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.843000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.483033,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.483033,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.483033,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:28.800000px;}
.ls2{letter-spacing:270.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-231.179600px;}
._3{margin-left:-152.957200px;}
._4{margin-left:-17.792000px;}
._1{margin-left:-4.440000px;}
._b{margin-left:-3.000000px;}
._0{margin-left:-1.776000px;}
._c{width:23.280000px;}
._a{width:75.952000px;}
._5{width:109.568000px;}
._9{width:116.800000px;}
._d{width:132.880000px;}
._8{width:166.720000px;}
._6{width:170.304000px;}
._7{width:234.624000px;}
._f{width:363.386800px;}
._e{width:387.866800px;}
._13{width:427.456000px;}
._12{width:502.176000px;}
._10{width:546.837600px;}
._11{width:587.701600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:17.918400px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:8.690909px;}
.y5{bottom:65.818427px;}
.y5f{bottom:86.909091px;}
.y33{bottom:98.303114px;}
.y7e{bottom:98.369262px;}
.y3{bottom:101.951123px;}
.y7f{bottom:102.601010px;}
.y8d{bottom:114.826705px;}
.y57{bottom:121.478872px;}
.y32{bottom:127.272811px;}
.y7d{bottom:127.338959px;}
.y31{bottom:156.242508px;}
.y7c{bottom:156.308656px;}
.y87{bottom:160.891662px;}
.y8c{bottom:172.766099px;}
.y30{bottom:185.212205px;}
.y7b{bottom:185.278353px;}
.y86{bottom:196.891580px;}
.y8b{bottom:201.735796px;}
.y5e{bottom:214.181902px;}
.y7a{bottom:214.248049px;}
.y56{bottom:219.975841px;}
.y8a{bottom:230.705493px;}
.y85{bottom:240.761358px;}
.y2f{bottom:243.151599px;}
.y79{bottom:243.217746px;}
.y84{bottom:258.143176px;}
.y89{bottom:259.675190px;}
.y5d{bottom:272.121296px;}
.y78{bottom:272.187443px;}
.y55{bottom:277.915235px;}
.y88{bottom:290.904040px;}
.y2e{bottom:301.090993px;}
.y77{bottom:301.157140px;}
.y83{bottom:305.527943px;}
.y54{bottom:306.884932px;}
.y2d{bottom:330.060690px;}
.y76{bottom:330.126837px;}
.y53{bottom:335.854629px;}
.y82{bottom:348.982489px;}
.y2c{bottom:359.030387px;}
.y75{bottom:359.096534px;}
.y52{bottom:364.824326px;}
.y2b{bottom:388.000084px;}
.y74{bottom:388.066231px;}
.y81{bottom:392.437034px;}
.y2a{bottom:416.969781px;}
.y73{bottom:417.035928px;}
.y51{bottom:422.763720px;}
.y80{bottom:435.891580px;}
.y5c{bottom:445.939478px;}
.y72{bottom:446.005625px;}
.y50{bottom:451.733417px;}
.y29{bottom:474.909175px;}
.y71{bottom:474.975322px;}
.y4f{bottom:480.703114px;}
.y61{bottom:494.222306px;}
.y28{bottom:503.878872px;}
.y4e{bottom:509.672811px;}
.y27{bottom:532.848569px;}
.y26{bottom:561.818266px;}
.y4d{bottom:567.612205px;}
.y60{bottom:581.131397px;}
.y25{bottom:590.787963px;}
.y70{bottom:590.854110px;}
.y4c{bottom:596.581902px;}
.y24{bottom:619.757660px;}
.y6f{bottom:619.823807px;}
.y4b{bottom:625.551599px;}
.y23{bottom:648.727357px;}
.y6e{bottom:648.793504px;}
.y4a{bottom:654.521296px;}
.y22{bottom:677.697054px;}
.y49{bottom:683.490993px;}
.y5b{bottom:706.666751px;}
.y48{bottom:712.460690px;}
.y21{bottom:735.636447px;}
.y6d{bottom:735.702595px;}
.y47{bottom:741.430387px;}
.yd{bottom:750.095947px;}
.y20{bottom:764.606144px;}
.y6c{bottom:764.672292px;}
.y46{bottom:770.400084px;}
.y1f{bottom:793.575841px;}
.yc{bottom:796.447463px;}
.y45{bottom:799.369781px;}
.y1e{bottom:822.545538px;}
.y6b{bottom:822.611686px;}
.y44{bottom:828.339478px;}
.yb{bottom:842.798978px;}
.y1d{bottom:851.515235px;}
.y6a{bottom:851.581383px;}
.y1c{bottom:880.484932px;}
.y69{bottom:880.551080px;}
.y43{bottom:886.278872px;}
.ya{bottom:889.150493px;}
.y1b{bottom:909.454629px;}
.y68{bottom:909.520777px;}
.y42{bottom:915.248569px;}
.y9{bottom:935.502008px;}
.y1a{bottom:938.424326px;}
.y41{bottom:944.218266px;}
.y19{bottom:967.394023px;}
.y67{bottom:967.460171px;}
.y40{bottom:973.187963px;}
.y8{bottom:981.853523px;}
.y18{bottom:996.363720px;}
.y3f{bottom:1002.157660px;}
.y63{bottom:1015.146465px;}
.y4{bottom:1022.388889px;}
.y66{bottom:1023.588959px;}
.y17{bottom:1025.333417px;}
.y7{bottom:1028.205038px;}
.ye{bottom:1045.323232px;}
.y65{bottom:1052.134249px;}
.y5a{bottom:1054.303114px;}
.y3e{bottom:1060.097054px;}
.y34{bottom:1066.464352px;}
.y64{bottom:1080.679540px;}
.y16{bottom:1083.272811px;}
.y3d{bottom:1089.066751px;}
.y15{bottom:1112.242508px;}
.y3c{bottom:1118.036447px;}
.y14{bottom:1141.212205px;}
.y6{bottom:1144.083826px;}
.y3b{bottom:1147.006144px;}
.y59{bottom:1170.181902px;}
.y3a{bottom:1175.975841px;}
.y13{bottom:1199.151599px;}
.y12{bottom:1228.121296px;}
.y39{bottom:1233.915235px;}
.y11{bottom:1257.090993px;}
.y38{bottom:1262.885174px;}
.y1{bottom:1272.247456px;}
.y58{bottom:1286.060690px;}
.y37{bottom:1291.854871px;}
.y10{bottom:1315.030387px;}
.y36{bottom:1320.824568px;}
.y62{bottom:1344.000084px;}
.y35{bottom:1346.897054px;}
.yf{bottom:1372.969781px;}
.h4{height:3.621212px;}
.hc{height:13.045085px;}
.h13{height:17.484375px;}
.h16{height:21.952000px;}
.h11{height:23.312500px;}
.he{height:26.208984px;}
.hd{height:26.226562px;}
.h15{height:26.920000px;}
.ha{height:29.121094px;}
.hb{height:29.140625px;}
.h5{height:34.945312px;}
.h2{height:35.136000px;}
.h7{height:46.593750px;}
.h8{height:46.625000px;}
.h1{height:52.704000px;}
.h14{height:71.217172px;}
.h3{height:84.000000px;}
.h10{height:86.909091px;}
.h6{height:87.363281px;}
.h9{height:224.515152px;}
.h12{height:366.949495px;}
.hf{height:1303.636364px;}
.h0{height:1477.454545px;}
.w2{width:202.787879px;}
.w5{width:398.333333px;}
.w1{width:695.272727px;}
.w4{width:782.181818px;}
.w3{width:783.388889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:86.909091px;}
.xc{left:99.945455px;}
.xf{left:101.997475px;}
.x4{left:130.363636px;}
.xd{left:132.446558px;}
.x6{left:167.509306px;}
.x17{left:261.951242px;}
.xa{left:274.653489px;}
.x12{left:278.833333px;}
.x1{left:317.919490px;}
.x13{left:385.424195px;}
.x16{left:398.822438px;}
.x14{left:411.902015px;}
.x15{left:420.119270px;}
.xb{left:473.975626px;}
.x11{left:493.088384px;}
.x2{left:539.858994px;}
.x7{left:642.161616px;}
.x3{left:722.509795px;}
.x10{left:761.161889px;}
.xe{left:763.311923px;}
.x9{left:775.969991px;}
.x5{left:777.273386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:15.906276pt;}
.ls2{letter-spacing:149.236218pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-127.680783pt;}
._3{margin-left:-84.478454pt;}
._4{margin-left:-9.826544pt;}
._1{margin-left:-2.452218pt;}
._b{margin-left:-1.656904pt;}
._0{margin-left:-0.980887pt;}
._c{width:12.857573pt;}
._a{width:41.948385pt;}
._5{width:60.514544pt;}
._9{width:64.508787pt;}
._d{width:73.389791pt;}
._8{width:92.079665pt;}
._6{width:94.059113pt;}
._7{width:129.583130pt;}
._f{width:200.698986pt;}
._e{width:214.219321pt;}
._13{width:236.084485pt;}
._12{width:277.352435pt;}
._10{width:302.019093pt;}
._11{width:324.588331pt;}
.fs5{font-size:9.896355pt;}
.fs8{font-size:13.255230pt;}
.fs7{font-size:17.673640pt;}
.fs6{font-size:19.882845pt;}
.fs4{font-size:22.092050pt;}
.fs1{font-size:26.510460pt;}
.fs3{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs2{font-size:66.276151pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:4.800000pt;}
.y5{bottom:36.351600pt;}
.y5f{bottom:48.000000pt;}
.y33{bottom:54.292933pt;}
.y7e{bottom:54.329467pt;}
.y3{bottom:56.307733pt;}
.y7f{bottom:56.666667pt;}
.y8d{bottom:63.418933pt;}
.y57{bottom:67.092933pt;}
.y32{bottom:70.292933pt;}
.y7d{bottom:70.329467pt;}
.y31{bottom:86.292933pt;}
.y7c{bottom:86.329467pt;}
.y87{bottom:88.860667pt;}
.y8c{bottom:95.418933pt;}
.y30{bottom:102.292933pt;}
.y7b{bottom:102.329467pt;}
.y86{bottom:108.743467pt;}
.y8b{bottom:111.418933pt;}
.y5e{bottom:118.292933pt;}
.y7a{bottom:118.329467pt;}
.y56{bottom:121.492933pt;}
.y8a{bottom:127.418933pt;}
.y85{bottom:132.972800pt;}
.y2f{bottom:134.292933pt;}
.y79{bottom:134.329467pt;}
.y84{bottom:142.572800pt;}
.y89{bottom:143.418933pt;}
.y5d{bottom:150.292933pt;}
.y78{bottom:150.329467pt;}
.y55{bottom:153.492933pt;}
.y88{bottom:160.666667pt;}
.y2e{bottom:166.292933pt;}
.y77{bottom:166.329467pt;}
.y83{bottom:168.743467pt;}
.y54{bottom:169.492933pt;}
.y2d{bottom:182.292933pt;}
.y76{bottom:182.329467pt;}
.y53{bottom:185.492933pt;}
.y82{bottom:192.743467pt;}
.y2c{bottom:198.292933pt;}
.y75{bottom:198.329467pt;}
.y52{bottom:201.492933pt;}
.y2b{bottom:214.292933pt;}
.y74{bottom:214.329467pt;}
.y81{bottom:216.743467pt;}
.y2a{bottom:230.292933pt;}
.y73{bottom:230.329467pt;}
.y51{bottom:233.492933pt;}
.y80{bottom:240.743467pt;}
.y5c{bottom:246.292933pt;}
.y72{bottom:246.329467pt;}
.y50{bottom:249.492933pt;}
.y29{bottom:262.292933pt;}
.y71{bottom:262.329467pt;}
.y4f{bottom:265.492933pt;}
.y61{bottom:272.959600pt;}
.y28{bottom:278.292933pt;}
.y4e{bottom:281.492933pt;}
.y27{bottom:294.292933pt;}
.y26{bottom:310.292933pt;}
.y4d{bottom:313.492933pt;}
.y60{bottom:320.959600pt;}
.y25{bottom:326.292933pt;}
.y70{bottom:326.329467pt;}
.y4c{bottom:329.492933pt;}
.y24{bottom:342.292933pt;}
.y6f{bottom:342.329467pt;}
.y4b{bottom:345.492933pt;}
.y23{bottom:358.292933pt;}
.y6e{bottom:358.329467pt;}
.y4a{bottom:361.492933pt;}
.y22{bottom:374.292933pt;}
.y49{bottom:377.492933pt;}
.y5b{bottom:390.292933pt;}
.y48{bottom:393.492933pt;}
.y21{bottom:406.292933pt;}
.y6d{bottom:406.329467pt;}
.y47{bottom:409.492933pt;}
.yd{bottom:414.278933pt;}
.y20{bottom:422.292933pt;}
.y6c{bottom:422.329467pt;}
.y46{bottom:425.492933pt;}
.y1f{bottom:438.292933pt;}
.yc{bottom:439.878933pt;}
.y45{bottom:441.492933pt;}
.y1e{bottom:454.292933pt;}
.y6b{bottom:454.329467pt;}
.y44{bottom:457.492933pt;}
.yb{bottom:465.478933pt;}
.y1d{bottom:470.292933pt;}
.y6a{bottom:470.329467pt;}
.y1c{bottom:486.292933pt;}
.y69{bottom:486.329467pt;}
.y43{bottom:489.492933pt;}
.ya{bottom:491.078933pt;}
.y1b{bottom:502.292933pt;}
.y68{bottom:502.329467pt;}
.y42{bottom:505.492933pt;}
.y9{bottom:516.678933pt;}
.y1a{bottom:518.292933pt;}
.y41{bottom:521.492933pt;}
.y19{bottom:534.292933pt;}
.y67{bottom:534.329467pt;}
.y40{bottom:537.492933pt;}
.y8{bottom:542.278933pt;}
.y18{bottom:550.292933pt;}
.y3f{bottom:553.492933pt;}
.y63{bottom:560.666667pt;}
.y4{bottom:564.666667pt;}
.y66{bottom:565.329467pt;}
.y17{bottom:566.292933pt;}
.y7{bottom:567.878933pt;}
.ye{bottom:577.333333pt;}
.y65{bottom:581.095067pt;}
.y5a{bottom:582.292933pt;}
.y3e{bottom:585.492933pt;}
.y34{bottom:589.009600pt;}
.y64{bottom:596.860667pt;}
.y16{bottom:598.292933pt;}
.y3d{bottom:601.492933pt;}
.y15{bottom:614.292933pt;}
.y3c{bottom:617.492933pt;}
.y14{bottom:630.292933pt;}
.y6{bottom:631.878933pt;}
.y3b{bottom:633.492933pt;}
.y59{bottom:646.292933pt;}
.y3a{bottom:649.492933pt;}
.y13{bottom:662.292933pt;}
.y12{bottom:678.292933pt;}
.y39{bottom:681.492933pt;}
.y11{bottom:694.292933pt;}
.y38{bottom:697.493067pt;}
.y1{bottom:702.663867pt;}
.y58{bottom:710.292933pt;}
.y37{bottom:713.493067pt;}
.y10{bottom:726.292933pt;}
.y36{bottom:729.493067pt;}
.y62{bottom:742.292933pt;}
.y35{bottom:743.892933pt;}
.yf{bottom:758.292933pt;}
.h4{height:2.000000pt;}
.hc{height:7.204817pt;}
.h13{height:9.656642pt;}
.h16{height:12.124117pt;}
.h11{height:12.875523pt;}
.he{height:14.475255pt;}
.hd{height:14.484963pt;}
.h15{height:14.867950pt;}
.ha{height:16.083617pt;}
.hb{height:16.094404pt;}
.h5{height:19.300340pt;}
.h2{height:19.405657pt;}
.h7{height:25.733787pt;}
.h8{height:25.751046pt;}
.h1{height:29.108485pt;}
.h14{height:39.333333pt;}
.h3{height:46.393305pt;}
.h10{height:48.000000pt;}
.h6{height:48.250850pt;}
.h9{height:124.000000pt;}
.h12{height:202.666667pt;}
.hf{height:720.000000pt;}
.h0{height:816.000000pt;}
.w2{width:112.000000pt;}
.w5{width:220.000000pt;}
.w1{width:384.000000pt;}
.w4{width:432.000000pt;}
.w3{width:432.666667pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x8{left:48.000000pt;}
.xc{left:55.200000pt;}
.xf{left:56.333333pt;}
.x4{left:72.000000pt;}
.xd{left:73.150400pt;}
.x6{left:92.515600pt;}
.x17{left:144.676000pt;}
.xa{left:151.691467pt;}
.x12{left:154.000000pt;}
.x1{left:175.587333pt;}
.x13{left:212.870267pt;}
.x16{left:220.270133pt;}
.x14{left:227.494000pt;}
.x15{left:232.032400pt;}
.xb{left:261.777333pt;}
.x11{left:272.333333pt;}
.x2{left:298.164800pt;}
.x7{left:354.666667pt;}
.x3{left:399.043067pt;}
.x10{left:420.390667pt;}
.xe{left:421.578133pt;}
.x9{left:428.569200pt;}
.x5{left:429.289067pt;}
}
